<?php
/*
login.help

This is the help for the login screen.

*/
$help->add(
	LOGIN_HELP_USERNAME,
	'Utilisateur',
	'Il s\'agit du nom qui vous identifie sur le système. Par exemple: pdupont'
);
$help->add(
	LOGIN_HELP_PASSWORD,
	'Mot de passe',
	'Il s\'agit du mot de passe confidentiel qui permet un accès sécurisé.  Vous ne devez le communiquer sous aucun prétexte. Vous ne pourrez pas accéder à votre courier sans ce mot de passe.'
);
$help->add(
	LOGIN_HELP_SERVER,
	'Serveur',
	'Il s\'agit du nom de la machine distante qui contient votre mail. Le port est le numéro de port internet sur lequel le serveur écoute ; par exemple: 143'
);
$help->add(
	LOGIN_HELP_FOLDERS,
	'Dossiers',
	'"Dossiers" est l\'endroit où se trouvent les dossiers de courrier electroniques, relativement à votre répertoire personnel. Si vos dossiers sont dans $HOME/Mail vous n\'aurez qu\'a entrer Mail dans la case "Dossiers" (Rappelez-vous qu\'UNIX est sensible à la casse).'
);
$help->add(
        LOGIN_HELP_LANGUAGE,
        'Langue',
        'Il s\'agit de la langue que vous désirez utiliser durant cette session.'
);

?>
